/* css */
h1, h2, h3, h4, h5, h6, .companyCul h6 {
	color: #009FE4 !important;
}
.tradelogin a, .tradelogin {
    color: #009FE4 !important;
}
.tradelogin a:hover {
    color: #0063a8 !important;
}
.content-title-home, .banner-home.banner-home-left, .title-banner-home-right, .aboutBlk {  
	background: rgba(184,181,187,1) !`important;
	background: -moz-linear-gradient(left, rgba(184,181,187,1) 0%, rgba(219,219,219,1) 0%, rgba(209,208,211,1) 12%, rgba(242,242,242,1) 34%, rgba(255,255,255,1) 51%, rgba(242,242,242,1) 71%, rgba(209,208,211,1) 90%, rgba(184,181,187,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(184,181,187,1)), color-stop(0%, rgba(219,219,219,1)), color-stop(12%, rgba(209,208,211,1)), color-stop(34%, rgba(242,242,242,1)), color-stop(51%, rgba(255,255,255,1)), color-stop(71%, rgba(242,242,242,1)), color-stop(90%, rgba(209,208,211,1)), color-stop(100%, rgba(184,181,187,1)));
	background: -webkit-linear-gradient(left, rgba(184,181,187,1) 0%, rgba(219,219,219,1) 0%, rgba(209,208,211,1) 12%, rgba(242,242,242,1) 34%, rgba(255,255,255,1) 51%, rgba(242,242,242,1) 71%, rgba(209,208,211,1) 90%, rgba(184,181,187,1) 100%);
	background: -o-linear-gradient(left, rgba(184,181,187,1) 0%, rgba(219,219,219,1) 0%, rgba(209,208,211,1) 12%, rgba(242,242,242,1) 34%, rgba(255,255,255,1) 51%, rgba(242,242,242,1) 71%, rgba(209,208,211,1) 90%, rgba(184,181,187,1) 100%);
	background: -ms-linear-gradient(left, rgba(184,181,187,1) 0%, rgba(219,219,219,1) 0%, rgba(209,208,211,1) 12%, rgba(242,242,242,1) 34%, rgba(255,255,255,1) 51%, rgba(242,242,242,1) 71%, rgba(209,208,211,1) 90%, rgba(184,181,187,1) 100%);
	background: linear-gradient(to right, rgba(184,181,187,1) 0%, rgba(219,219,219,1) 0%, rgba(209,208,211,1) 12%, rgba(242,242,242,1) 34%, rgba(255,255,255,1) 51%, rgba(242,242,242,1) 71%, rgba(209,208,211,1) 90%, rgba(184,181,187,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b8b5bb', endColorstr='#b8b5bb', GradientType=1 );  
} 
ul li a:hover.button_download_top {
    background: url(/site/images/RP-Live/download_icon_top2.jpg) 0 center no-repeat !important;  
}
ul li a:hover.button_news_top {
    background: url(/site/images/RP-Live/news_icon_top2.jpg) 0 center no-repeat !important; 
}
ul li a.button_aboutus_top { 
  background: none !important;
  padding-left:0px;
}
ul li a:hover.button_aboutus_top { 
  background: none !important;
}
ul li a:hover.button_contactus_top {
    background: url(/site/images/RP-Live/contactus_icon_top2.jpg) 0 center no-repeat; 
}
.box_layout ul {
	padding: 0;
	margin: 0 -27px 0 -6px;
}
.box_layout ul li {
	background: #1a084b;
	min-height: 194px;
	width: calc(100% / 3 - 14px );
	margin: 5px;
	display: inline-block;
	border: 3px solid #d7d7d8;
	color: #fff;
	float: left;
	position:relative;
	overflow: hidden;
}
.box_layout ul li.noBorder {
	border-color: transparent !important;
}
.box_layout ul li a {
	display: block;
	color: #fff;
	margin: 0;
	padding: 8px; 
	min-height: 154px;
}
.box_layout ul li a h3 {
	color: #fff !important;
	margin: 0 0 5px 0;
	font-weight: 700;
	
}
.box_layout ul li a h2 {
	margin: 0 0 8px 0px;
}
.place__disc p {
    font-size: 13px !important; 
}
.box_layout ul li a p {
	font-size: 13px;
	
}
.box_layout ul li a span {
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 400;
}
.box_layout-video {
	position: absolute;
	width: 60px;
	height: 38px;
	top: 50%;
	left: 50%;
	background: #00aeef;
	margin-left: -30px;
	margin-top: -19px; 
	display: block;
	transition: all 0.5 ease-in-out;
}
.box_layout-video a {
	min-height: auto !important;
	padding: 0 !important;
	transition: all 0.5 ease-in-out;
}


.btn-primary {
	background: #009fe4 !important;
}
.btn-primary:hover {
	background: #1a084b !important;
}

@media screen and (max-width: 991px) {
	.box_layout ul li { 
		width: calc(100% / 2 - 14px);
		
	}
	.box_layout ul li.noBorder {
		width: calc(100% / 1 - 10px) !important;
	}
}
@media screen and (max-width: 767px) { 
	.box_layout ul li, .box_layout ul li.noBorder {
		width: calc(100% / 1 - 15px) !important;
		margin: 0 0 10px 0 !important;
	}
	.box_layout ul li {
		background: #efefef;
	}
	.box_layout ul li.noBorder { 
		background: #1a084b;
	}
	.box_layout ul li .vedifram {
		position: relative;
		left: 50%;
		margin-left: -188px;
	}
	.catalogueGallery ul li .imgBlk {
		text-align: center;
	}
	.box_layout {
		margin: -6px;
	}
}

.sub-nav {margin-top:0px !important;}